<div class="col-md-12">
  <div class="Panel">
    <div class="PanelHeader" style="height: 45px !important;">
      Conteo
      <div class="pull-right">
        <select id="cmbPeriodo" class="form-control" onchange="drawChart();">
        </select>
      </div>
    </div>
    <div class="PanelBody" style="overflow-y:hidden;overflow-x:auto;">
        <div id="curve_chart" class="chart"></div>
    </div>
  </div>
</div>
<script src="js/indicadoresGrafica.js"></script>
